.login {
	background: $login-bgc url("assets/img/skyline.svg") repeat-x bottom center;
	background-size: $login-bgi;
	display: flex;
  align-items: center;
  justify-content: center;
	height: $login-height;
	.login-card {
		min-width: $login-min-width;
		padding: $size-xxl;
	}
	.login-card-content{
		display: flex;
		justify-content: center;
		align-items: center;
	}	
	.login-card-header {
		display: flex;
		justify-content: center;
	}
	.login-card-actions {
		display: flex;
		justify-content: center;
	}
}

.login-form {
	display: flex;
	flex-direction: column;
	width: $login-min-width;
}

.login-alert {
	display: flex;
  justify-content: center;
  padding: $size-xs;
}

.alert-danger {
	color:$color-alert;
}